@import url(font.css);
body {
  font-family:'mariane-regular';
  font-size:14px;
  line-height:normal;
  color: #231F46;  
  padding: 0;
  margin: 0; 
  background: #FFF
}
strong{font-family: 'mariane-bold'; font-weight: normal;}

.page_background{}

.clr              {zoom: 1; clear: both}
.clr:after        {content: ""; display: table; clear: both}
.left             {float: left;}
.right            {float: right;}
.effect           {transition:.3s all ease-in;}
.container        {max-width: 70rem; margin: 0 auto}
.flex{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
#container_menu{
      position: sticky;
  position: -webkit-sticky;
  top: 0; /* required */
  z-index:9999!important;
      background: #fff!important;
}
ul#main-menu{
  z-index:9999!important;    padding-right: 0;}
header{color: #fff; margin-bottom: 2rem;}
.header_main{
  background: -webkit-linear-gradient(left,#42206C,#E72F48);
    background: -o-linear-gradient(right,#42206C,#E72F48);
    background: -moz-linear-gradient(right,#42206C,#E72F48);
    background: linear-gradient(to right, #42206C,#E72F48);
    margin-bottom: 2rem;
}
.header_main .container{
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
flex-wrap: wrap;
}
.header_main .container a{color: #fff; text-decoration: none;}
.header_main .container section{width: 30rem}
.header_main h2{color: #fff; font-family: 'engrez-black'; font-size: 18px;}
.logo img{width: 16rem; margin-bottom: 1.5rem;}
.header_main .container section:first-child{padding-top: 3.5rem}
.header_main .container section:last-child{font-family: 'engrez-black'; font-size: 22px; padding-top: 5.5rem}
.header_main .container section:last-child strong{font-family: 'engrez-regular'; font-size: 40px; line-height: normal;}
.header_main .container section:last-child span{font-family: 'engrez-black'; font-size: 40px; line-height: normal}

.action h3, .action-digit h3, .about h3{font-family: 'mariane-regular'; font-size: 1.3rem; color: #231F46; position: relative; padding: 0 0 .5rem 0; margin: 1.5rem 0 1rem 0; display: table;}
.action h3:after, .action-digit h3:after, .about h3:after{background: #231F46; width:100%; left: 0; bottom: 0; height: 1px; content: ''; display: block; position: absolute; }

.action h4:after, .about_content .action h4:after, .action h1:after{background: #231F46; width: 3rem; margin: 0 auto; height: .3rem; border-radius: 1rem; left:0; right: 0; bottom: -1rem; content: ''; display: block; position: absolute; }
.action h4{color: #231F46; font-family: 'engrez-semibold'; font-size: 20px; text-align: center; display: inline-block; position: relative; width: 100%; margin-top: 0;}
.action{}
.action .container, .action-digit .container{position: relative; padding-bottom: 3.5rem;}
.action .container:after, .action-digit .container:after{background: #42206C; width: 100%; height: .3rem; border-radius: 1rem; bottom: 0; content: ''; display: block; position: absolute; }
.action figure img{width: 4.8rem; margin: 0 auto; display: block; max-height: 4.8rem;}
.action article {flex-wrap: wrap; margin-top: 1.2rem;}
.action article aside{width: 30%; border-radius: 1.5rem; border: 2px solid #42206C; text-align: center; padding:1rem;}

footer{background: #211036; padding: 2rem 0; color: #fff}
footer .container{flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around;}
footer .container figure img{width: 100%}
footer .container div{width: 30%;}
footer .container figure{margin: 0; padding: 0}
footer .container figure:nth-child(2){width: 15%;}
footer .container figure:last-child img{width: 70%}
footer svg.network{width: calc(100% - 3.2rem);}
footer a svg{width: 1.2rem; margin: 0 .2rem; margin-top: -.6rem}
footer figure section{
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap; width: 27rem; align-items: center;
}

/* pages connectées */

.inner_content, .about_content{}
.inner_content header{}
.inner_content .container, .about_content .container{max-width: 59rem}
.inner_content .header_main, .about_content .header_main{background: #E8F1FF; 
}
.inner_content .header_main .container, .about_content .header_main .container{padding-top: 1rem;
  -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
}
.inner_content .header_main .logo img , .about_content .header_main .logo img {width: 7rem}
.inner_content .header_main img:nth-child(2), .about_content .header_main img:nth-child(2){height: 5rem}
.inner_content .header_main h2, .about_content .header_main h2{text-align: center; margin-top: 0; font-family: 'engrez-black'; font-weight: normal;}
.inner_content .header_main img:nth-child(4), .about_content .header_main img:nth-child(4){height: 7.6rem}
.inner_content .header_main .logoBT img, .about_content .header_main .logoBT img{width: 11rem}

.inner_content .main_menu, .about_content .main_menu{box-shadow: 0 0 1rem rgba(0, 0, 0, .1);background: #fff; font-family: 'engrez-black'; font-size: 1rem; position: sticky; top: 0; z-index: 99999;}
.inner_content .main_menu .container, .about_content .main_menu .container{
  -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
  -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.inner_content .main_menu input, .about_content .main_menu input{border:none; border-bottom: 3px solid #43206D; background: url('../images/lens.svg') center right no-repeat; padding-right: 2rem; background-size: 1.2rem;
font-family: 'engrez-black'; font-size: 1rem; height: 2.1rem;
}
.inner_content .main_menu ul, .about_content .main_menu ul{margin-bottom: 1.4rem; width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 0; padding: .7rem 0;
flex-wrap: wrap; min-height:3.5rem; box-sizing: border-box;}
.inner_content .main_menu ul li, .about_content .main_menu ul li{list-style: none; margin: 0;}
.inner_content .main_menu ul li:last-child, .about_content .main_menu ul li:last-child{margin-right: 0}
.inner_content .main_menu ul li:first-child, .about_content .main_menu ul li:first-child{margin-left: 0}
.inner_content .main_menu a, .about_content .main_menu a{color: #231F46; text-decoration: none; transition: .3s all ease-in; font-family: 'mariane-bold';
    font-weight: normal; font-size: 1.05rem; padding: .2rem .7rem; border-radius: .2rem;}
.inner_content .main_menu a:hover, .about_content .main_menu a:hover{color: #FEDF00;}
.inner_content .main_menu .long-menu ul{min-height: 0; padding: 0 0 1rem 0;}
.inner_content .main_menu .long-menu a, .about_content .main_menu .long-menu a{font-family: 'mariane-regular'; font-size: 1rem;}
.inner_content .main_menu .long-menu a:hover, .about_content .main_menu .long-menu a:hover{font-family: 'mariane-bold'; color: #231F46}
.inner_content .main_menu a.actif, .about_content .main_menu a.actif, .inner_content .main_menu li.actif a, .about_content .main_menu li.actif a{background: #FEDF00}
.inner_content .main_menu a.actif:hover, .about_content .main_menu a.actif:hover{color: #231F46;}
.inner_content .main_menu .long-menu li:first-child a, .about_content .main_menu .long-menu li:first-child a{font-family: 'mariane-bold'}

.inner_content .ressources h4, .inner_content .ressources h1{text-align: left; font-family: 'mariane-bold'; font-size: 1.2rem; margin-bottom: 1rem; font-weight: normal;
    background: #FEDF00; display: inline-block; box-sizing: border-box; padding: .2rem .5rem; width: auto; margin-top: 1rem; position: relative;
  }
.inner_content .ressources h4:after, .inner_content .ressources h1:after{width: 2rem; left: .5rem; bottom: -.5rem; right: inherit; height: 2px;}
.inner_content .ressources article{margin-bottom: .3rem; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;}
.inner_content .ressources article aside{cursor: pointer; text-align: left; padding: 1rem 1rem 1.5rem 1rem; border: none; background: #fff; box-shadow: 0 0 1rem rgba(28 65 123 / 15%); transition: .3s all ease-in; width: 32%; border-radius: .7rem; margin-bottom: 1.5rem; box-sizing: border-box; z-index: 0; margin-left: .66%; margin-right: .66%;}
.inner_content .ressources article aside:last-child{}
.inner_content .ressources article aside:hover{box-shadow: 0 0 1rem rgba(0, 0, 0, .2); margin-top:-.5rem; margin-bottom: 2rem}

.inner_content .ressources article aside figure{margin:0; padding: 0; z-index: 9999; position: relative;
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    flex-wrap: wrap;
     -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
      min-height: 6rem;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
}
.inner_content .ressources article aside figure h5{font-family: 'mariane-bold'; font-size: 1rem; margin: 0; padding: 0; margin-left: 1rem; width: calc(100% - 6rem);
    font-weight: normal; }
.inner_content .ressources article aside figure img{margin: inherit;}
.inner_content .ressources article aside figure:after{width: 5rem; height: 5rem; border-radius: 10rem; display: block; position: absolute;
    content: ''; background: #E8F1FF; z-index: -1; top: 0; left: 0rem; bottom: 0; margin: auto}
.inner_content .ressources article aside span{position: relative; padding-left: 3rem; margin-top: .7rem; display: inline-block; line-height: normal;
    font-family: 'verveine-regular'; font-size: 1.5rem; text-decoration: underline;}
.inner_content .ressources article aside span:before{background: #0057DF; width: 2.3rem; height: .45rem; border-radius: 2rem;bottom: 0; top: 0; left: 0; margin: auto; content: ''; display: block; position: absolute;}
.inner_content .ressources article aside span:after{background: #231F46; width: calc(100% - 3rem); bottom: .3rem; right: 0; display: block; position: absolute; content: ''; height: 1px; display: none;}
.inner_content .ressources article aside p{margin-bottom: 0; padding-bottom: 0; font-size: 1rem;}
.inner_content .ressources article aside p a{font-family: 'mariane-bold'; text-decoration: none; color: #231F46}
.inner_content .ressources article aside p a:hover{text-decoration: underline;}
.inner_content .ressources .container{padding-bottom: 0}
.inner_content .ressources .container:after{display: none}

.cookies{
  display: none;
  background: -webkit-linear-gradient(left,#43206D,#6227BF);
  background: -o-linear-gradient(right,#43206D,#6227BF);
  background: -moz-linear-gradient(right,#43206D,#6227BF);
  background: linear-gradient(to right, #43206D,#6227BF);
  position: fixed; bottom: 0; padding: 1rem 0 3rem 0; color: #fff; width: 100%; z-index: 999999; font-size: .9rem;
}
.cookies .container{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.cookies p{width: 60%}
.cookies aside{padding-top: 1rem; align-items: flex-start; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 30%}
.cookies a{background: #fff; border-radius: 10rem; text-decoration: none; font-family: 'engrez-semibold'; color: #642174; padding: .5rem 2rem; transition: .3s all ease-in;}
.cookies a:first-child{background: #CFC6D9; color: #806A9A}
.cookies a:hover{color: #fff; background: #B02057}

.two-col{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.left-col{width: 62%; box-sizing: border-box;}
.right-col{width: 34%; box-sizing: border-box;}

.inner_content .ressources article.space-bet{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.inner_content .ressources article aside.helping{width: 47%; box-sizing: border-box; }
.inner_content .ressources article aside.helping p{color: #393939}
.inner_content .ressources article aside.helping span:before{background: #43206D}
.inner_content .ressources article aside.helping strong{font-weight: normal; font-family: 'montserrat-medium'; color: #43206D}

.shad-bloc{border-radius: .2rem; box-shadow: 0 0 1rem rgba(0, 0, 0, .1); background: #fff; padding: 1rem 1.5rem; font-family: 'engrez-black'; margin-bottom: 1.2rem !important}

/* accordéon */
.accordion {
  cursor: pointer; transition: 0.4s; font-family: 'engrez-black'; font-size: .95rem; font-weight: bold; color: #43206D; position: relative;
  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
  flex-wrap: wrap;
}
.accordion:before{background: url(https://www.solidarite-numerique.fr/wp-content/themes/snum/images/lico-arr-d.svg) right center no-repeat; width: 1rem; height: 1rem; position: absolute; display: block; content: ''; right: 0; margin: auto; top: 1rem; transition: .3s all ease-out}
.accordion.active:before{transform: rotate(180deg);}
.accordion img{width: 2.5rem; margin-right: 1rem}
.accordion span{width: calc(100% - 5.5rem)}
.accordion small{margin-top: .5rem;}

.active, .accordion:hover {}

.panel {max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out;}
.panel ul{margin: 1.5rem 0 0 0; padding: 0}
.panel ul li{list-style: none; margin: .5rem 0}
.panel ul li a{color: #43206D; background-color: #E8C7D9; border-radius: 10rem; padding: .2rem 1rem; display: inline-block; text-decoration: none; font-family: 'engrez-semibold'; border:1px solid #E8C7D9; transition: .3s all ease-in }
.panel ul li a:hover{background-color: #fff}

::-webkit-scrollbar{
     width: 12px;
     height: 2px;
     margin-right: -12px
 }
 ::-webkit-scrollbar-button{
     width: 0px;
     height: 0px;
 }
 ::-webkit-scrollbar-thumb{
     background: #fff;
     border: 2px solid #231F46;
     border-radius: 10px;
 }
 ::-webkit-scrollbar-thumb:hover{
     background: #231F46;
 }
 ::-webkit-scrollbar-thumb:active{
     background: #231F46;
 }
 ::-webkit-scrollbar-track{
     background: #231F46;
     border: 5px solid #fff;
     border-radius: .7rem;
 }
 ::-webkit-scrollbar-track:hover {
     background: #231F46;
 }
 ::-webkit-scrollbar-track:active {
     background: #231F46;
 }
 ::-webkit-scrollbar-corner {
     background: transparent;
 }




.inner_content footer, .about_content footer{background: #231F46; padding: 2rem 0}
.inner_content footer .container, .about_content footer .container{-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
flex-wrap: wrap;}
.inner_content footer div div, .about_content footer div div{}
.inner_content footer div div.gov{background: #fff; width: 100%; padding: 1rem; box-sizing: border-box; border-radius: .5rem;}
.inner_content footer div div.gov img{width: 80%; margin: .5rem;}
.inner_content footer h5, .about_content footer h5{font-family: 'mariane-bold'; font-size: 1.2rem; margin: 0 0 .7rem 0; padding: 0; line-height: normal;}
.inner_content footer .logo img, .about_content footer .logo img {width: 10rem; margin-bottom: 0}
.inner_content footer ul, .about_content footer ul{margin: 0; padding: 0;
-webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.inner_content footer ul li, .about_content footer ul li{margin: 0  1rem}
.inner_content footer ul li, .about_content footer ul li{list-style: none}
.inner_content footer a, .about_content footer a{color:#fff; text-decoration: none; font-size: 1rem; text-align: center; display: inline-block;}
.inner_content footer a:hover, .about_content footer a:hover{text-decoration: underline;}
.inner_content footer .partner li, .about_content footer .partner li{margin-bottom: .9rem;
  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
}
.inner_content footer .partner li img, .about_content footer .partner li img{height: 2.3rem; margin-right: 1rem}
.inner_content footer .RS img, .about_content footer .RS img{height: 1.5rem; margin-right: 1rem; transition: .2s all ease-in}
.inner_content footer .RS img:hover, .about_content footer .RS img:hover{opacity: .5}
.inner_content footer .RS a:hover, .about_content footer .RS a:hover{text-decoration: none;}
.inner_content .last-footer .container, .about_content .last-footer .container{padding: 2.5rem 0;
  -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.inner_content .last-footer .container img, .about_content .last-footer .container img{height: 5rem}

/*----------------------- ajout css */


.new_header_main{margin-bottom:0!important;}
/*.new_header_main img{height: 6.7rem;}*/
.header_main.new_header_main .container{padding: 1rem 0 0 0; align-items: flex-end;}
.header_main.new_header_main h2{padding: 0 0 1rem 0; margin: 0; font-size: 1.2rem; text-align: left; color: #231F46; font-family: 'mariane-regular'}
.header_main.new_header_main h2 strong{font-family: 'mariane-bold'}
.header_main.new_header_main h2 aside{
    display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
    /*background: #FEDF00*/; font-family: 'mariane-bold'; width: fit-content; height: 1.8rem; box-sizing: border-box; padding: .3rem; float: right;
}
.header_main.new_header_main img{height: 5rem}
.header_main.new_header_main .container div {background: #231F46; width: 2px; display: block; height: 3rem; display: none}
.header_main.new_header_main h2 aside img{width: 1.5rem; margin-left: .2rem} 

.inner_content .main_menu.new_main_menu ul{
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
-webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;}
.inner_content .main_menu.new_main_menu ul li .logo img{width: 8rem; margin-bottom: 0;}
.inner_content .main_menu.new_main_menu ul li:first-child{
  -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
}
.inner_content .main_menu.new_main_menu ul li .logo img.tel-hd{width: 17rem}

.not-found{text-align: center; background: #fff; box-shadow: 0 0 1rem rgb(0 0 0 / 10%); padding: 2rem 3rem 3rem 3rem; border-radius: .7rem; margin: 0; width: 100%}
.not-found img{width: 50%; margin-top: 2rem}
.not-found p{font-family: 'engrez-black'; font-size: 1rem;}

.inner_content .ressources article aside.highlight{width: calc(64% + (.66% * 2));
-webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
flex-wrap: wrap;}
.inner_content .ressources article aside.highlight figure{width: 50%}
.inner_content .ressources article aside.highlight figure img{width: 80%; max-height: inherit; }
.inner_content .ressources article aside.highlight figure:after {width: 15rem; height: 15rem; left: inherit;}
.inner_content .ressources article aside.highlight .content-highlight{width: 50%}
.inner_content .ressources article aside.highlight h5{font-size: 1.2rem; margin: 0; padding: 0;}

.inner_content .ressources article aside.demarche span:before{background: #FEDF00}
.inner_content .ressources article aside.travail span:before{background: #3E2BA7}
.inner_content .ressources article aside.sante span:before{background: #25B56D}
.inner_content .ressources article aside.sinformer span:before{background: #0490BA}
.inner_content .ressources article aside.communiquer span:before{background: #0AA4B1}
.inner_content .ressources article aside.course span:before{background: #24B79B}

.header_main.new_header_main.blue-heading{background: #231F46; color: #fff; }
.header_main.new_header_main.blue-heading .container{-moz-justify-content: center; -ms-justify-content: center;  -webkit-justify-content: center; justify-content: center;}
.header_main.new_header_main.blue-heading h2{color: #fff}
.header_main.new_header_main.blue-heading h2 span.sep{
    display: block; background: #fff; width: 4rem; height: 2px; margin: .5rem auto 0 auto;
}

.header_main.new_header_main.blue-heading h2 aside span{color: #231F46}
.big-title{font-size: 3.3rem; font-family: 'verveine-regular'; }
.big-title p{display: inline-block; padding: 0 1rem; margin: 1.5rem 0 1rem 0; line-height: 3.3rem;}
.introduction{font-size: 1.1rem; padding: 0 0 0 3rem; margin:2rem 0; position: relative;}
.introduction:after{height: 100%; width: .7rem; border-radius: 2rem; left: 0; top: 0; position: absolute; display: block; content: ''}

.page-demarche .big-title p, .page-demarche .introduction:after{background: #FEDF00;}

.page-demarche.page-debuter .big-title p, .page-demarche.page-debuter .introduction:after, .inner_content .ressources article aside.debuter span:before{background: #0157DF; color: #fff}
.page-demarche.page-sante .big-title p, .page-demarche.page-sante .introduction:after, .inner_content .ressources article aside.sante span:before{background: #25B56D; color: #fff}
.page-demarche.page-courses .big-title p, .page-demarche.page-courses .introduction:after, .inner_content .ressources article aside.courses span:before{background: #231F46; color: #fff}
.page-demarche.page-teletravail .big-title p, .page-demarche.page-teletravail .introduction:after, .inner_content .ressources article aside.teletravail span:before{background: #3E2BA7; color: #fff}
.page-demarche.page-communiquer .big-title p, .page-demarche.page-communiquer .introduction:after, .inner_content .ressources article aside.communiquer span:before{background: #1BC1D1; color: #fff}
.page-demarche.page-sinformer .big-title p, .page-demarche.page-sinformer .introduction:after, .inner_content .ressources article aside.sinformer span:before{background: #0D80A7; color: #fff}
.page-demarche.page-apprendre .big-title p, .page-demarche.page-apprendre .introduction:after, .inner_content .ressources article aside.apprendre span:before{background: #128871; color: #fff}

.inner_content.page-demarche .ressources article aside.highlight{width: 100%; padding: 2rem; 
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.inner_content.page-demarche .ressources article aside.highlight figure{width: 25%}
.inner_content.page-demarche .ressources article aside.highlight figure img{margin-left: -.4rem}
.inner_content.page-demarche .ressources article aside.highlight .content-highlight{width: calc(75%)}
.inner_content.page-demarche .ressources article aside.highlight figure:after {width: 10rem; height: 10rem;}

.inner_content .ressources article aside p.tags a, p.tags a{color: #0057DF; text-decoration: none; font-family: 'mariane-regular'}
.inner_content .ressources article aside p.tags a:hover, p.tags a:hover{text-decoration: underline;}

.inner_content.page-demarche .ressources  .text-content article aside.highlight{padding: 0; box-shadow: none;}
.inner_content.page-demarche .ressources  .text-content article aside.highlight h5{font-size: 1.9rem}

.text-content{font-size: 1rem}
.text-content .sharing{color: #3D3D3D; border-top: 2px solid #231F46; font-size: .8rem; font-family: 'mariane-regular'; padding: 0;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; width: fit-content; margin: 1.5rem 0}
.text-content .sharing article{padding: 0 .5rem; margin: 0;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
-webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
}
.text-content .sharing article a.save_print:after{background: #231F46; width: 1px; height: 1rem; left: -.6rem; display: block; position: absolute;
    content: ""; top: .2rem;}
.text-content .sharing article:first-child{padding: 0 .5rem 0 0}
.text-content .sharing article:last-child{border-right: none; padding-right: 0; padding-left: 0;}
.text-content .sharing article img{height: 1rem; border-radius: 0; border:none;}
.text-content .sharing article a{ margin: 0 0 0 .5rem; color: #3D3D3D; text-decoration: none; position: relative;}
.text-content .sharing article a span:first-child{margin-right: .5rem}
.text-content .sharing article a:last-child{margin-right: 0}

.important{background:none; padding: 1rem 0; margin: 0; border-radius: .5rem; font-style: italic;}

.inner_content .ressources .text-content h4{background: none; padding: 0; margin: 0; line-height: 1.4rem;}
.inner_content .ressources .text-content h4:after{display: none;}
.text-content img{border: 3px solid #FEDF00; border-radius: 1rem; max-width: 100%; box-sizing: border-box; width: auto; height: auto}
.inner_content.page-demarche .ressources .text-content article aside.highlight{cursor: normal; margin: 1.5rem 0}
.inner_content.page-demarche .ressources .text-content article aside.highlight:hover{ margin: 1.5rem 0}
.inner_content.page-demarche .ressources .text-content article aside.highlight figure{width: 15%}
.inner_content.page-demarche .ressources .text-content article aside.highlight figure img{border-radius: 0; border: 0; margin-left: 0;}
.inner_content.page-demarche .ressources .text-content article aside.highlight .content-highlight{width: 85%}
.inner_content.page-demarche .ressources .text-content article aside.highlight figure:after {
    width: 7rem;
    height: 7rem;
}
.inner_content.page-demarche .ressources article aside p a{color: #0057DF}

.breadcrumb{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
-webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; -ms-grid-row-align:center; align-items: center;
margin: 0; padding: 0}
.breadcrumb li{list-style: none; padding-right: 1.1rem; background: url(../images/lico-arr-r.svg) center right no-repeat; padding-left: .5rem; background-size: .4rem; line-height: normal;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.breadcrumb li:first-child{padding-left: 0}
.breadcrumb li:last-child{background: none}
.text-content ul.breadcrumb li:before{display: none;}
.breadcrumb li img{width: 1.1rem; border-radius: 0; border:none;}
.breadcrumb li a{font-size: .9rem; text-decoration: none; color: #231F46;}
.breadcrumb li a:hover{text-decoration: underline;}

.text-content p{padding:0; margin: 1rem 0}

.prerequis{position: relative; border-radius: 1rem; background: #E8F1FF; padding: 1rem 1.5rem}
.prerequis:before{position: absolute; content: ''; display: block; background: url(../images/infos.svg); width: 2.3rem; height: 2.3rem; background-size: cover; top: -.5rem;
    left: -1.1rem;}
.prerequis li{list-style: none; padding-left: 1rem; background: url(../images/dots.svg) 0 .6rem no-repeat; background-size: .4rem}
.cartographie img{width: 100%; margin: 1rem 0  3rem 0}
.cartographie iframe{height: 520px; border:none;}

.inner_content.page-thematiques .ressources article aside{width: calc(50% - 1rem); flex-wrap: wrap;
display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between}
.inner_content.page-thematiques .ressources article aside figure{width: 30%}
.inner_content.page-thematiques .ressources article aside div{width: calc(70% - 2.5rem)}
.inner_content.page-thematiques .ressources article aside div span{margin-top: 0}
.inner_content.page-thematiques .ressources article aside figure:after{width: 9rem; height: 9rem}
.inner_content.page-thematiques .ressources article aside figure img{width: 7.8rem; max-height: 9rem; margin-left: .5rem;}

.logo strong{
    background: #231F46; color: #fff; padding: .3rem .7rem; border-radius: .2rem; margin: 0 .5rem 0 2rem;
}

/*.inner_content .ressources article aside.entreprise{width: 48%}*/
.inner_content .ressources article aside.entreprise span:before {
    background: -webkit-linear-gradient(left,#B02057,#6227BF);
    background: -o-linear-gradient(right,#B02057,#6227BF);
    background: -moz-linear-gradient(right,#B02057,#6227BF);
    background: linear-gradient(to right, #B02057,#6227BF);
}
.inner_content .ressources article aside.entreprise figure:after{
  background: -webkit-linear-gradient(left,#e5e8fd,#d5c5f9);
  background: -o-linear-gradient(right,#e5e8fd,#d5c5f9);
  background: -moz-linear-gradient(right,#e5e8fd,#d5c5f9);
  background: linear-gradient(to right, #e5e8fd,#d5c5f9);
}
.inner_content .ressources article aside.entreprise .date a{text-decoration: underline;}
.inner_content .ressources article aside.entreprise .date a:hover{text-decoration: none;}

.logo-entreprise img{
    max-width: 7rem;
}

.text-content .sharing article .addtoany_shortcode a{padding: 0}
.text-content .sharing article .addtoany_shortcode a span{width: 1rem !important; line-height: 1rem !important; height: 1rem !important; margin-right: 0 !important}
.text-content .sharing article .addtoany_shortcode a span svg{width: 1.2rem}
.text-content .sharing article .addtoany_shortcode a.a2a_button_email{padding: 0 0 0 .4rem; margin: 0; height: 1.5rem;}
.text-content .sharing article .addtoany_shortcode a.a2a_button_email span, .addtoany_shortcode a.a2a_button_email span svg{margin-top: -.15rem; background: none!important; width: 2rem!important; height: 2rem!important; line-height: 2rem!important}
.text-content .sharing article .addtoany_shortcode a.a2a_button_email span svg path{fill: rgb(42, 42, 42)!important; width: 2rem!important}

.see-more{margin-left: .66%; color: #231F46; font-size: 1rem; margin-top: -1.5rem; display: block; margin-bottom: 1.5rem; padding-right: 1.5rem;
background: url(../images/ad.svg) right center no-repeat; background-size: 1rem; width: 4.5rem;}
.see-more:hover{text-decoration: none;}

.text-content ul li::marker, .text-content .prerequis ul li:before{display: none}
.text-content ul li{list-style:none; position: relative;}
.text-content ul li:before{left: -1rem; top: .6rem; background: #FEDF00; background-size: .4rem; width: .4rem; height: .4rem; display: block; position: absolute;
    content: ""; border-radius: 1rem;}

.licence p{
    color: rgb(42, 42, 42);
    font-size: .9rem;
    font-style: italic;
}

.date_post{
    margin-bottom: -1.3rem;
}

/* modif titre */
.text-content h5 {
    font-family: 'mariane-regular'; font-size: 1.3rem; color: #231F46; position: relative; padding: 0 0 .5rem 0; margin: 1.5rem 0 1rem 0; display: table;
}
.text-content h5:after {
    background: #231F46; width: 100%; left: 0; bottom: 0; height: 1px; content: ''; display: block; position: absolute;
}
.text-content h2{font-weight: bolder; font-size: 1.6rem;}
.text-content h3{font-weight: bolder; font-size: 1.5rem;}
.text-content h3:after{display: none}
/* modif titre */